<?xml version="1.0"?>
<person xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
  <lastName>Dupont</lastName>
  <firstName>Jean</firstName>
  <nickname>Jeannot</nickname>
  <email>jean.dupont@wanadoo.fr</email>
  <fullName>Jean Valjean</fullName>
  <language>fr</language>
  <authorizations></authorizations>
</person>
